@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;color:#333;text-align:center;;background: url(images/bg2026.jpg) top left repeat-x  #fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% \5FAE\8F6F\96C5\9ED1;}
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
em{font-style:normal;}
/*clear*/
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
.fl{float: left;}
.fr{float: right;}
.w1000{width:1000px;}
.w980{width:980px;}
.w1280{ width: 1280px;}


/*top*/
.header{height:54px;padding: 0 25px;box-sizing: border-box;}
.header span{ float: left;font: normal 18px/54px "微软雅黑";color: #fff;}
.header .fr{ width: 350px;}
.header .fr p{display: inline-block; float: left; height: 54px;}
.header .fr p img{ margin:20px 10px auto auto;}
.header .fr p span{ display: inline-block;}
.search{ float: right;width:220px;height:29px; margin-top: 13px;}
.search input:first-child{border: none;width: 150px; height: 29px; padding-left: 18px;box-sizing: border-box;float: left; background: #fff; border-radius: 15px 0 0 15px;}
.search input:last-child{display: block;width:60px;height:29px;cursor: pointer; background: url(images/search.png) no-repeat  center center #b10013; border: none; border-radius: 0 15px 15px 0; color: #b10013; float: left;box-sizing: border-box;}

.tittle{height:267px;background: url(images/title_150.jpg) no-repeat center;}

nav{display: block;height:60px;background:#b10013;margin: auto;box-sizing: border-box;}
nav ul{ margin-left: 1%;}
nav ul li{ width:9%; float: left;box-sizing: border-box;font:bold 16px/60px "微软雅黑";}
nav ul li:hover{ background: #930010;}
nav ul li,nav ul li a,nav ul li a:hover{color: #fff; text-decoration: none;}

.fixed{position: fixed;left: 0;right: 0;top: 0;margin: auto;z-index: 100;width:100% !important;background: url(images/logo.jpg)no-repeat left/contain;height: 60px;background-color: #c11717;}
.fixed>ul{margin: 0 auto; width: 1280px;}

.load_more1,.load_more2{ display:none;}
.nav_h{ height:auto;}


/*p1*/
.p1{background: #fff;padding:0 30px 30px;box-sizing: border-box;}
.p1 h1{font: bold 36px/45px "微软雅黑";margin: auto;display: block;color:#1249a4;text-align: center;padding:25px 0px;}
.p1 h1 img{ width:100%; height:auto; margin:0px auto;}
.p1 h1 a{color:#1249a4; text-decoration: none;}
.p1 h1 a:hover{ color: #930010;}

/*p1焦点图*/
.p1 .fl{ width:655px; float:left;}
.P1_focus{width:655px;height:415px; position:relative;}
.P1_focus .swiper-wrapper{}
.P1_focus .swiper-slide{ position:relative;}
.P1_focus .swiper-slide img{ display:block;}
.P1_focus .swiper-slide p{background-color: rgba(0,0,0,0.7); color:#fff; font-size:18px; height:60px; line-height:60px; text-align:center; margin-top:-60px; position:relative; z-index:100; overflow:hidden;}
.P1_focus .swiper-slide p a,.P1_focus .swiper-slide p a:hover{ color:#fff;}
.P1_focus .swiper-pagination{ color:#fff;font-size:14px;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ text-align:left; width:92%; padding-left:8%; box-sizing:border-box;}
.P1_focus .swiper-pagination-current{ color:#c00; font-size:28px; font-weight:bold;}
.P1_focus .swiper-pagination-total{font-size:18px;font-weight:bold;}
.swiper-button-next{ background:url(images/focus_right_b.png) no-repeat center;}
.swiper-button-prev{ background:url(images/focus_left_b.png) no-repeat center}
.swiper-button-next,.swiper-button-prev{ width:40px; height:60px; top:50%; margin-top:-60px;}

.p1-right{width:536px;}
.p1-right .menu{width: 100%; border-left: #ededed 1px solid; border-right: #ededed 1px solid;box-sizing: border-box;}
.p1-right .menu div{width: 50%;font: bold 24px/60px "微软雅黑";text-align: center;box-sizing: border-box;cursor: pointer; color:#000; background: #ededed; height: 60px;}
.p1-right .menu div a,.p1-right .menu div a:hover{ color:#000;}
.p1-right .menu div.this{border-top:5px solid #1249a4;color: #1248a3; background: #fff;box-sizing: border-box;}
.p1-right .menu div.this a,.p1-right .menu div.this a:hover{ color:#1249a4;}
.p1-right-main{width: 100%; height: 355px; border: 1px solid #ededed;border-top: none;box-sizing: border-box;padding: 15px 20px; position: relative;}
.none{display: none;}
.p1-right-main a{color: #000;}
.p1-right-main h2{font: bold 22px/140% "微软雅黑";padding: 6px 0px;}
.p1-right-main ul li{padding:5px 0px 5px 15px;font: normal 18px/140% "微软雅黑"; position: relative;box-sizing: border-box;}
.p1-right-main ul li:before { content: ""; position: absolute; left:0px; top:15px; width: 4px;height: 4px; -webkit-border-radius: 8px; border-radius: 8px; background-color: #d7d7d7;}
.p1-right-main span{display: block;font: normal 14px/120% "微软雅黑";color: #1c67e4; position: absolute; bottom: 10px; right: 10px;} 
.p1-right-main span a{color: #1c67e4;}


/*ad*/
.banner{margin:20px auto;}
.banner img{ width:100%; height: auto;}



/*p2 通知公告*/
.p2{ margin-top:30px; background: #fff;}
.p2 h1{ height:45px;}
.p2 h1 b{font: bold 24px/45px "微软雅黑";color: #1248a3; float: left; background: url(images/icon_tt.gif) 10px 12px no-repeat; padding-left: 25px;}
.p2 h1 em{ float: right;font:normal 14px/45px "微软雅黑"; color: #1c67e4;}
.p2 h1 em a,.p2 h1 em a:hover{color: #1c67e4;}

.p2-left{width:624px;border: 1px solid #cedfff;padding: 20px;box-sizing: border-box;border-top:3px solid #1249a4;height: 392px;}
.p2-left ul li{font: normal 16px/160% "微软雅黑"; border-bottom: #e5e5e5 1px solid; position: relative; padding:12px 0 12px 25px;}
.p2-left ul li,.p2-left ul li a,.p2-left ul li a:hover{color: #212121;}
.p2-left ul li:nth-child(1){ font-weight:bold;}
.p2-left ul li:nth-child(2){ font-weight:bold;}
.p2-left ul li:before { content: ""; position: absolute; left:8px; top:22px; width: 4px;height:4px; -webkit-border-radius: 8px; border-radius: 8px; background-color: #d7d7d7;}
.p2-left ul li:last-child{ border-bottom: none;}

.p2-right{width:624px;border: 1px solid #cedfff;padding: 20px;box-sizing: border-box;border-top:3px solid #1249a4; height: 392px;}
.p2-right ul{width: 100%;margin-top: 10px;margin-bottom: 5px;  }
.p2-right ul li{width: 150px;height:107px;float: left;margin:19px 23px 18px;box-sizing: border-box;cursor: pointer; position: relative;}
.p2-right ul li span,.p2-right ul li a{ display: block; width: 150px; height: 107px; position: absolute; z-index: 10; top: 0; left: 0;}
.p2-right ul li:nth-child(3n){margin-right: 0;}
.p2-right ul li:nth-child(1){background: url(images/p2_1_b.png) center center no-repeat; background-size: 100%;}
.p2-right ul li:nth-child(2){background: url(images/p2_2_b.png) center center no-repeat; background-size: 100%;}
.p2-right ul li:nth-child(3){background: url(images/p2_3_b.png) center center no-repeat; background-size: 100%;}
.p2-right ul li:nth-child(4){background: url(images/p2_4_b.png) center center no-repeat; background-size: 100%;}
.p2-right ul li:nth-child(5){background: url(images/p2_5_b.png) center center no-repeat; background-size: 100%;}
.p2-right ul li:nth-child(6){background: url(images/p2_6_b.png) center center no-repeat; background-size: 100%;}
.p2-right ul li:hover span{ z-index: 9; display: none;}
.p2-right ul li:nth-child(1) span{background: url(images/p2_1.png) center center no-repeat #fff; background-size: 100%;}
.p2-right ul li:nth-child(2) span{background: url(images/p2_2.png) center center no-repeat #fff; background-size: 100%;}
.p2-right ul li:nth-child(3) span{background: url(images/p2_3.png) center center no-repeat #fff; background-size: 100%;}
.p2-right ul li:nth-child(4) span{background: url(images/p2_4.png) center center no-repeat #fff; background-size: 100%;}
.p2-right ul li:nth-child(5) span{background: url(images/p2_5.png) center center no-repeat #fff; background-size: 100%;}
.p2-right ul li:nth-child(6) span{background: url(images/p2_6.png) center center no-repeat #fff; background-size: 100%;}




/*p3高端智库*/
.p3{margin-top:30px;}
.p3 h1{ height:45px;}
.p3 h1 b{font: bold 24px/45px "微软雅黑";color: #1248a3; float: left; background: url(images/icon_tt.gif) 10px 12px no-repeat; padding-left: 25px;}
.p3 h1 em{ float: right;font:normal 14px/45px "微软雅黑"; color: #1c67e4;}
.p3 h1 em a,.p3 h1 em a:hover{color: #1c67e4;}


.p3 .fl,.p3 .fr{width:624px;border: 1px solid #cedfff;padding: 20px;box-sizing: border-box; height:815px;}
.p3 ul.pic{ width: 100%;}
.p3 ul.pic li{ float: left; position: relative; margin: 15px 11px; width: 268px; height: 165px;}
.p3 ul.pic li img{ display: block;}
.p3 ul.pic li p{position: absolute;left: 0;bottom: 0;width: 100%;height: auto;background: rgba(0,0,0,.7);font: normal 12px/140% "微软雅黑";color: #fff;text-align:left; box-sizing: border-box; padding:8px 10px;} 
.p3 ul.pic li,.p3 ul.pic li a,.p3 ul.pic li a:hover{color: #fff;}

.p3 ul.news li{font: normal 16px/160% "微软雅黑"; border-bottom: #e5e5e5 1px solid; position: relative; padding:12px 0 12px 25px;}
.p3 ul.news li,.p3 ul.news li a,.p3 ul.news li a:hover{color: #212121;}
.p3 ul.news li:nth-child(1){ font-weight:bold;} 
.p3 ul.news li:nth-child(2){ font-weight:bold;} 
.p3 ul.news li:before { content: ""; position: absolute; left:8px; top:22px; width: 4px;height:4px; -webkit-border-radius: 8px; border-radius: 8px; background-color: #d7d7d7;}
.p3 ul.news li:last-child{ border-bottom: none;}



/*p4国家社科基金专刊*/
.p4{margin-top:30px;}
.p4 h1{ height:45px;}
.p4 h1 b{font: bold 24px/45px "微软雅黑";color: #1248a3; float: left; background: url(images/icon_tt.gif) 10px 12px no-repeat; padding-left: 25px;}
.p4 h1 em{ float: right;font:normal 14px/45px "微软雅黑"; color: #1c67e4;}
.p4 h1 em a,.p3 h1 em a:hover{color: #1c67e4;}

.p4-left{width:624px;border: 1px solid #cedfff;padding: 20px;box-sizing: border-box; height: 542px;}
.p4-left .p4-tittle{ margin-top: 15px;}
.p4-left .p4-tittle li{width:186px; height: 41px; float: left;text-align: center;color: #000;font: normal 18px/41px "微软雅黑";cursor: pointer;background: #e8e8e8; margin-right:8px; border-radius: 5px 5px 0 0;}
.p4-left .p4-tittle li,.p4-left .p4-tittle li a,.p4-left .p4-tittle li a:hover{color: #000;}
.p4-left .p4-tittle li.this{text-decoration: none; background: #1248a3; color: #fff;}
.p4-left .p4-tittle li.this a,.p4-left .p4-tittle li.this a:hover{ color:#fff;}

.p4-leftmain{padding:20px 0 0;box-sizing: border-box;width: 100%;}
.p4-leftmain div{ display: block;}
.p4-leftmain div p{ display: block; float: left; width: 254px;}
.p4-leftmain div p img{ border:#e8e8e8 1px solid;}
.p4-leftmain div ul{ float:right; width: 297px;}
.p4-leftmain div ul li{border-bottom: #e5e5e5 1px solid; padding:12px 0 12px 20px; font: normal 16px/140% "微软雅黑";color: #212121; position: relative;}
.p4-leftmain div ul li a{color: #212121;}
.p4-leftmain div ul li:last-child{ border-bottom: none;}
.p4-leftmain div ul li:before { content: ""; position: absolute; left:8px; top:20px; width: 4px;height:4px; -webkit-border-radius: 8px; border-radius: 8px; background-color: #d7d7d7;}
.p4-leftmain div h2{ background: url(images/icon_tt02.png) left no-repeat;font: bold 16px/35px "微软雅黑";color: #1248a3; height: 35px; display: block; padding: 0 0 0 15px;}
.p4-leftmain div h2 a{color: #1248a3;}

.p4-right{width:624px;border: 1px solid #cedfff;padding: 20px;box-sizing: border-box;height: 542px;}
.p4-right .pic{ width: 100%; display: block; float: left;}
.p4-right .pic li{float: left; position: relative; margin: 15px 11px; width: 268px; height: 165px;}
.p4-right .pic li img{ display:block;}
.p4-right .pic li p{position: absolute;left: 0;bottom: 0;width: 100%;height: auto;background: rgba(0,0,0,.7);font: normal 12px/140% "微软雅黑";color: #fff;text-align:left; box-sizing: border-box; padding:8px 10px;}
.p4-right .pic li p a,.p4_left_2025 li p a:hover{ color:#fff;}

.p4-right .news{ width: 100%; float: left;}
.p4-right .news li{border-bottom: #e5e5e5 1px solid; padding:12px 0 12px 20px; font: normal 16px/140% "微软雅黑";color: #212121; position: relative;}
.p4-right .news li a,.p4-right .news li a:hover{ color:#212121;}
.p4-right .news li:nth-child(1)  { font-weight:bold;} 
.p4-right .news li:nth-child(2)  { font-weight:bold;} 
.p4-right .news li:before { content: ""; position: absolute; left:8px; top:22px; width: 4px;height:4px; -webkit-border-radius: 8px; border-radius: 8px; background-color: #d7d7d7;}
.p4-right .news li:last-child{ border-bottom: none;}


/*p5学人风采*/
.p5{margin-top:30px;}
.p5 h1{ height:45px;}
.p5 h1 b{font: bold 24px/45px "微软雅黑";color: #1248a3; float: left; background: url(images/icon_tt.gif) 10px 12px no-repeat; padding-left: 25px;}
.p5 h1 em{ float: right;font:normal 14px/45px "微软雅黑"; color: #1c67e4;}
.p5 h1 em a,.p3 h1 em a:hover{color: #1c67e4;}

.p5-left{width:624px;border: 1px solid #cedfff;padding: 20px;box-sizing: border-box;height: 930px;}
.p5_QHtitle{ margin-top:15px; clear:both;}
.p5_QHtitle em{cursor:pointer; display:block;width:48%; height: 41px; text-align: center;color: #000;font: normal 18px/41px "微软雅黑";cursor: pointer;background: #e8e8e8; margin-right: 5px; border-radius: 5px 5px 0 0;}
.p5_QHtitle,.p5_QHtitle a,.p5_QHtitle a:hover{ color:#000;}
.p5_QHtitle em:first-child{float: left;}
.p5_QHtitle em:last-child{float: right;}
.p5_QHtitle em.this{text-decoration: none; background: #1248a3; color: #fff;}
.p5_QHtitle em.this a,.p5_QHtitle em.this a:hover{ color:#fff;}
.p5_QHbox{ margin-top: 20px; border-bottom: #cedfff 1px solid;}
.p5_QHbox p{ width: 430px; margin: 0 auto; position: relative;}
.p5_QHbox p img{ display: block;}
.p5_QHbox p span{ display: block; background: rgba(0,0,0,.7); color: #fff;position: absolute;left: 0;bottom: 0;width: 100%;height: auto;font: normal 16px/140% "微软雅黑"; text-align: center; padding:10px 8px; box-sizing: border-box;}
.p5_QHbox p span a,.p5_QHbox p span a:hover{ color: #fff;}
.p5_QHbox ul{ width: 96%; margin: 15px auto;}
.p5_QHbox ul li{border-bottom: #e5e5e5 1px solid; padding:12px 0 12px 20px; font: normal 16px/140% "微软雅黑";color: #212121; position: relative;}
.p5_QHbox ul li a,.p5_QHbox ul li a:hover{color: #212121; }
.p5_QHbox ul li:before { content: ""; position: absolute; left:8px; top:22px; width: 4px;height:4px; -webkit-border-radius: 8px; border-radius: 8px; background-color: #d7d7d7;}
.p5_QHbox ul li:last-child{ border-bottom: none;}

.p5_XZbox{ margin: 20px auto 0;}
.p5_XZbox h2{ background: #1248a3; height: 43px; font: normal 18px/43px "微软雅黑"; display: block; text-align: center;color: #fff; margin-top: 8px;}
.p5_XZbox h2 a,.p5_XZbox h2 a:hover{color: #fff;}
.p5_XZbox div{ width: 330px;float: left;}
.p5_XZbox p{position: relative;}
.p5_XZbox p img{ display: block;}
.p5_XZbox p span{display: block; position: absolute;background: rgba(0,0,0,.7); color: #fff;position: absolute;left: 0;bottom: 0;width: 100%;height: auto;font: normal 16px/140% "微软雅黑"; text-align: center; padding:10px 8px; box-sizing: border-box;}
.p5_XZbox p span a,.p5_XZbox p span a:hover{ color: #fff;}
.p5_XZbox ul{ float: right; width: 220px;}
.p5_XZbox ul li{border-bottom: #e5e5e5 1px solid; padding:12px 0 12px 20px; font: normal 16px/140% "微软雅黑";color: #212121; position: relative;}
.p5_XZbox ul li a,.p5_XZbox ul li a:hover{color: #212121;}
.p5_XZbox ul li:before { content: ""; position: absolute; left:8px; top:22px; width: 4px;height:4px; -webkit-border-radius: 8px; border-radius: 8px; background-color: #d7d7d7;}
.p5_XZbox ul li:last-child{ border-bottom: none;}


.p5-right{width:624px;border: 1px solid #cedfff;padding: 20px;box-sizing: border-box;height:930px;}
.p5-right p{ width: 567px; margin: 20px auto;}
.p5-right ul{margin-top:15px;}
.p5-right ul li{border-bottom: #e5e5e5 1px solid; padding:12px 0 12px 20px; font: normal 16px/140% "微软雅黑";color: #212121; position: relative;}              
.p5-right ul li a,.p5-right ul li a:hover{color: #212121;}
.p5-right ul li span{color:#1248a3;}
.p5-right ul li:last-child{ border-bottom: none;}



/*p6网站导航*/
.p6{margin-top:30px;border-top: 8px solid #b20013;background: #0f2869; height: 120px;}
.p6 div{ box-sizing: border-box; padding-left: 20px; padding-top:40px;}
.p6 h1{font: bold 24px/110% "微软雅黑";color: #fff; background: url(images/icon_tt.gif) left center no-repeat; padding-left: 20px; width: 200px; float: left;}
.p6 select{ margin-top: 5px; width:180px; height: 26px; font-size: 16px; margin-right:30px;}
.p6 select.long{ width: 300px;}



/*copyright*/
#copyright{background:#103392;}
#copyright .w1280{position: relative;}
#copyright .logo{width: 80px;height: 80px;position: absolute;top: 0;bottom: 0;right: 145px;margin: auto;background: url(images/logo.png)no-repeat center/cover;}
.copyright-main{width:560px;margin: 0 auto;padding-top:45px;padding-bottom:60px;}
.copyright-main span{display: block;text-align: center;color: #7c9adb;font: normal 16px/30px "微软雅黑";}
.copyright-main span a{color: #7c9adb;}
.copyright-main h5{font: normal 16px/30px "微软雅黑";color: #fff;text-align: center;}
.copyright-main h5 a,.copyright-main h5 a:hover{ color:#fff;}

.btn{width: 110px;height:42px;background: url(images/icon_goback.png) no-repeat 10px center;position: fixed;bottom: 50px;right: 30px; color: #0031b6; font: normal 16px/42px "微软雅黑"; padding-left:30px; box-sizing: border-box; z-index: 90; background-color: rgba(206,223,255, 0.7); cursor: pointer;}



/*二级新闻列表*/
.bg_2j{ background:#f1f1f1; padding:30px 0; margin-bottom: -30px;}
.list_con_2j{ background:#fff; border:#bfbfbf 1px solid; padding-bottom:50px;}

.list_con_2j h2{font-size:24px; margin:0 auto; padding:50px 10px 15px; color:#0864ad; border-bottom:#c0def6 5px solid; width:85%;}
.list_con_2j ul{ margin:15px auto; width:85%;}
.list_con_2j ul li{ padding-left:20px; width:100%; margin:8px auto; float:left; position: relative; line-height: 180%;font-size:18px; color:#212121; box-sizing: border-box;}
.list_con_2j ul li:before { content: ""; position: absolute; left:0px; top:15px; width: 5px;height:5px; -webkit-border-radius: 8px; border-radius: 8px; background-color: #d7d7d7;}
.list_con_2j ul li a{ font-size:18px; color:#212121; float: left; width: 80%;}
.list_con_2j ul li a:hover{ color:#212121;}
.list_con_2j ul li em{ color:#8aa6bc; float:right;padding-top:4px; font-size: 14px;}
.list_con_2j h6{ width:90%; font-weight: normal;font-size:16px; text-align:right; color:#8aa6bc;}
.list_con_2j h6 a,.p2j_list_con h6 a:hover{ color:#8aa6bc;}

.page_n{text-align:center;padding:60px 0;}
.page_n a{border:#dddad2 1px solid;background:#f7f6f3;padding:10px 15px;margin:0 5px;}
.page_n a.common_current_page,.page_n a:hover{background:#325192;color:#fff;text-decoration:none;border:1px solid #fff;}



/*文本层*/
.bg_text{ box-sizing: border-box; background:#fff; border:#bfbfbf 1px solid; padding:2% 5%; margin-bottom: 30px;}

.path{ margin:20px auto; font-size: 16px; margin-left: -10px;}
.path a,.path a:hover{ padding:0 10px; color:#000; font-size: 16px;}

.text_con{word-break: break-all;text-align: justify;}
.text_con h1{ font:bold 38px/150% "Microsoft Yahei"; margin:20px auto; clear:both;}
.text_con h3{ font-size:22px;line-height: 150%; margin: 20px auto;}
.text_con h4{ font-size:26px;line-height: 150%; margin:20px auto;}
.text_con a,.text_con a:hover{ color:#000;}
.text_con h5{ font-size: 16px; font-weight: normal;border-bottom:#d3d3d3 1px solid; padding-bottom: 30px; margin-bottom: 30px;}
.text_con h5 em,.text_con h5 a,.text_con h5 em a{ font-size: 16px;}
.text_con h5 em{ margin-right:15px;}

.text_con .box_pic{ text-align:center; font-size:16px;}
.text_con .box_pic img{ display:block; margin:15px auto 5px; max-width: 1000px; height: auto;}
.text_con p{ font:normal 18px/200% "Microsoft Yahei"; margin:25px 0;}
.text_con p img{max-width: 1000px; height: auto; display: block; margin:5px auto;}
.text_con table{ width:60%;margin:15px auto;}
.text_con table td img{ margin:0 auto; width: 100%; height: auto;}
.text_con table td p{ font-size:16px;}
.text_con .edit{ text-align:right;font-size:16px;}





/* 吸顶导航适配1280
---------------------------------------------------------------------- */	
@media (min-device-width:1280px) and (max-width:1430px),
       screen and (max-device-width:1430px){ 
.fixed>ul{width:1000px;}		   
}


/* 1000适配整体
---------------------------------------------------------------------- */	
@media (min-device-width:1000px) and (max-width:1279px),
       screen and (max-device-width:1279px){ 
.w1280{ width: 100%;}
.btn{ bottom: 10px;}
.fixed>ul{width:910px; float: right;}

.p1{padding:0 20px 20px;box-sizing: border-box;}
.p1 h1{font: bold 32px/45px "微软雅黑";}
.p1 .fl{ width:50%;}
.P1_focus{width:100%;height: auto;}
.P1_focus .swiper-slide img{ width: 100%;height: auto;}

.P1_focus .swiper-slide p{font-size:16px; height:50px; line-height:50px; margin-top:-50px; }
.P1_focus .swiper-pagination{font-size:14px;}
.P1_focus .swiper-pagination-current{font-size:22px;}
.P1_focus .swiper-pagination-total{font-size:14px;}
.swiper-button-next{ right:0;}
.swiper-button-prev{left: 0;}
.swiper-button-next,.swiper-button-prev{ width:40px; height:50px; top:50%; margin-top:-50px;}
		   
.p1-right{width:48%;}
.p1-right .menu div{font: bold 18px/45px "微软雅黑";height:45px;}
.p1-right-main{height: auto; border: none;}
.p1-right-main h2{font: bold 20px/140% "微软雅黑";}
.p1-right-main ul li{font: normal 18px/140% "微软雅黑";}
.p1-right-main span{bottom:0px;}  
		   

.p2-left,.p2-right{width:49%;height: 392px;}
.p2-right ul li{width:150px;height:90px; margin:15px; }
.p2-right ul li span,.p2-right ul li a{ width: 150px; height: 90px;}
		   
		   
.p3 .fl,.p3 .fr{width:49%; height: 835px;}		   
.p3 ul.pic li{margin:1%; width:48%; height: auto;}
.p3 ul.pic li img{ width: 100%; height: auto;}   
		   

.p4-left,.p4-right{width:49%;height: 535px;}   
.p4-left .p4-tittle li{width:32.333%; margin-right:1%; font-size: 16px;}
.p4-leftmain div p{ width: 38%;}
.p4-leftmain div p img{ width: 100%; height: auto;}
.p4-leftmain div ul{ width:60%;}		   
.p4-right .pic li{margin:1%; width:48%; height: auto;}
.p4-right .pic li img{width: 100%; height: auto;}		   
		   
		   
.p5-left,.p5-right{width:49%;height: 920px;} 
.p5_XZbox div{ width:49%;float: left;}
.p5_XZbox div p img{ width: 100%; height: auto;}		   
.p5_XZbox ul{ width: 49%;}		   
.p5-right p{ width:94%;}
.p5-right p img{ width: 100%; height: auto;}		   
		   

.p6 h1{ width:15%;}
.p6 select{ width:150px; font-size: 14px; margin-right:1%;}
.p6 select.long{ width:280px;}
		   
		   
}

/* 1000适配--管理平台icon
---------------------------------------------------------------------- */	
@media (min-device-width:1000px) and (max-width:1170px),
       screen and (max-device-width:1170px){ 
.p2-right ul li{width:130px;height:90px; margin:27px 7px; }
.p2-right ul li span,.p2-right ul li a{ width: 130px; height: 90px;}
}




/* 750适配整体
---------------------------------------------------------------------- */	   
	   
@media (min-device-width:750px) and (max-width:999px),
       (max-device-width:999px)
{
.tittle{height:175px;background: url(images/title_135.jpg) no-repeat center;}	
nav{height:60px; overflow: hidden;}
nav ul li{ width:9%;font:bold 16px/20px "微软雅黑"; padding:1.2% 2.1%; box-sizing: border-box;}
.fixed>ul{width:89%; margin: 0 auto;}
.header span{font: normal 16px/54px "微软雅黑";}
.header .fr{ width: 330px;}	
.p1 .swiper-container {width: 100%;height: auto;float: none;}  
.p1-right{width:99.5%;  margin:20px auto 0; float:none;}
.p1-right .menu div{font: bold 20px/55px "微软雅黑";height:55px;}
.p1-right-main{border: 1px solid #ededed;border-top: none;}
.p1-right-main h2{font: bold 22px/140% "微软雅黑";}
.p1-right-main ul{ padding-bottom: 15px;}
.p1-right-main ul li{font: normal 18px/140% "微软雅黑";padding:10px 0px 10px 15px;}
.p1-right-main span{bottom:10px;}

	
/*ad*/
.banner{margin:20px auto; width: 95%;}


.p2-left,.p2-right{width:94%;height: auto; float: none;}
.p2-left{ margin-bottom:30px;}
.p2-right ul{}
.p2-right ul li{width:150px;height:107px; margin:1.5% 2% 1.5% 10%; }
.p2-right ul li span,.p2-right ul li a{ width: 150px; height:107px;}
		   
		   
.p3 .fl,.p3 .fr{width:94%;height: auto; float: none;}
.p3 .fl{ margin-bottom: 30px;}
.p3 ul.pic li{margin:1%; width:48%; height: auto;}
.p3 ul.pic li img{ width: 100%; height: auto;}   
		   

.p4-left,.p4-right{width:94%;height: auto;float: none;}   
.p4-left{ margin-bottom: 30px;}
.p4-left .p4-tittle li{width:32.333%; margin-right:1%; font-size: 16px;}
.p4-leftmain div p{ width: 38%;}
.p4-leftmain div p img{ width: 100%; height: auto;}
.p4-leftmain div ul{ width:60%;}		   
.p4-right .pic li{margin:1%; width:48%; height: auto;}
.p4-right .pic li img{width: 100%; height: auto;}		   
		   
		   
.p5-left,.p5-right{width:94%;height: auto; float: none;} 
.p5-left{ margin-bottom: 30px;}
.p5_QHbox{ padding-bottom: 20px;}	
.p5_QHbox p{ width:48%; position: relative; float: left;}
.p5_QHbox p img{ width: 100%; height: auto;}
.p5_QHbox ul{ width:49%; float: right; margin: 0;}
	
.p5_XZbox div{ width:48%;float: left;}
.p5_XZbox div p img{ width: 100%; height: auto;}		   
.p5_XZbox ul{ width: 49%;}		   
.p5-right p{ width:94%;}
.p5-right p img{ width: 100%; height: auto;}		   
	
.p6 h1{ width:100%; box-sizing: border-box; float: none; margin-top: -30px; margin-bottom: 5px;}
.p6 select{ width:46%; font-size: 14px; margin-right:1%;}
.p6 select.long{ width:46%;}	

#copyright .w1280{height:250px;}
#copyright .logo{bottom: 0;top:120px; left:50%;margin: auto; margin-left: -40px;}
.copyright-main{width:560px;margin: 0 auto;padding-top:45px;padding-bottom:0px;}


}

/* 750适配管理平台icon
---------------------------------------------------------------------- */	   
	   
@media (min-device-width:750px) and (max-width:820px),
       (max-device-width:820px)
{
.p2-right ul li{width:150px;height:107px; margin:1.5% 5%; }
}




/* 响应手机版
---------------------------------------------------------------------- */	   
	   
@media (min-device-width:320px) and (max-width:749px),
       (max-device-width:749px)
	   {
.w1280{width:100%;}
.tittle{background: url(images/tt_m.jpg) no-repeat center #1249a4; background-size: auto 100%;}
		  
.header{height:44px;padding: 0 5px;}
.header .fr{ width: auto;}
.header .fr span{ display: none;}		 		   
.header span{font: normal 12px/44px "微软雅黑";}
.header .fr p{ height: 44px;}
.header .fr p img{ margin:15px 5px auto auto;}
.search{width:160px;margin-top:8px;}
.search input:first-child{width: 110px;padding-left:5px;}
.search input:last-child{width:40px;}
		   
nav{display: block; height:auto; position:relative;}
nav ul>li{ width:24%;padding:8px 12.45px;}
.fixed{ display:none;}
.nav_h{ height:36px; overflow:hidden;}
.load_more1{ display:block; color:#fff; font-size:24px; position:absolute; height:32px; line-height:32px; top:0px; right:6px;}
.load_more2{ display:none;color:#fff; font-size:32px; line-height:32px; top:63px; right:35px; position:absolute;}
	
		   
.p1 h1 img{ width:100%; height:auto;}
.p1 h1{font: bold 24px/120% "微软雅黑";padding:20px 0px; text-align: left;}
.P1_focus .swiper-pagination{ display: none;}
.p1-right .menu div{font: bold 18px/45px "微软雅黑";height:45px;}
.p1-right-main{border: 1px solid #ededed;border-top: none;}
.p1-right-main h2{font: bold 18px/140% "微软雅黑";}
.p1-right-main ul{ padding-bottom: 15px;}
.p1-right-main ul li{font: normal 18px/140% "微软雅黑";padding:10px 0px 10px 15px;}
.p1-right-main span{bottom:10px;}		   
		   
		   
.p2-right ul li{width:150px;height:107px; margin:1% 4%; }

		       
.p4-left .p4-tittle li{width:32.333%; margin-right:1%; font-size: 14px;}
.p4-leftmain div p{ width: 38%;}
.p4-leftmain div p img{ width: 100%; height: auto;}
.p4-leftmain div ul{ width:60%;}		   
.p4-right .pic li{margin:1%; width:48%; height: auto;}
.p4-right .pic li img{width: 100%; height: auto;}		
		

		   
.p5_QHtitle em{ font-size: 14px;}		   
.p5_QHbox p{ width:70%;clear: both;float: none; margin: 0 auto;}
.p5_QHbox p span{ font-size: 14px; }
.p5_QHbox ul{ width:100%; margin: 0 auto;}
.p5_XZbox p span{ font-size: 14px;}

		   
#copyright .w1280{height:190px;}		   
.copyright-main{width:90%;padding-top:20px;padding-bottom:40px;}
.copyright-main span{font: normal 14px/140% "微软雅黑";}
.copyright-main h5{font: normal 14px/140% "微软雅黑";}

		   
/*文本层*/
.text_con h1{ font:bold 32px/140% "Microsoft Yahei";}
.text_con .box_pic img{width: 80%; height: auto;}
.text_con p img{width:80%; height: auto;}
.text_con table{ width:80%;}		   
}

/* 645适配管理平台icon
---------------------------------------------------------------------- */	   
	   
@media (min-device-width:455px) and (max-width:645px),
       (max-device-width:645px)
{
.p2-right ul li{width:30%;height:80px; margin:1% 2%; }
.p2-right ul li span,.p2-right ul li a{ width:100%; height:80px;}		   
.p2-right ul li:nth-child(3n){margin-right: auto;}
	
}

/* 455适配管理平台icon
---------------------------------------------------------------------- */	   
	   
@media (min-device-width:320px) and (max-width:454px),
       (max-device-width:454px)
{
.p2-right ul li{width:30%;height:70px; margin:1% 2%; background-size: 100%;}
.p2-right ul li span,.p2-right ul li a{ width:100%; height:70px;}		   
	.p2-right ul li span{ background-size: 100%;}	
}


/* 480适配手机小图并列-图说超多问题
---------------------------------------------------------------------- */	   
	   
@media (min-device-width:320px) and (max-width:480px),
       (max-device-width:480px)
{
.p3 ul.pic{ width:90%; margin: 0 auto;}
.p3 ul.pic li{ margin: 10px 0; width:100%; height: auto;}

.p4-right .pic{ width:90%; margin: 0 auto; float: none;}
.p4-right .pic li{ margin: 10px 0; width:100%; height: auto;}	
	
.p5_XZbox div{ width:90%;float:none;}	   
.p5_XZbox ul{ width:100%; float: none;}		   
.p5-right p{ width:94%;}	
	
	
	
}